## ----PriorPosteriorPrediction, echo=FALSE, eval=FALSE, fig.height=3, fig.width=3,  out.width = if (knitr::is_html_output()) "400px" else "10cm", fig.cap="Comparing prior prediction using Bayes factors with posterior prediction using cross-validation. The grey area indicates unobserved data. The white area indicates the observed data. Left panel: Bayes factors rely on prior predictions. The model, M, makes predictions based on the prior parameters. These predictions are then evaluated as to their ability to predict the observed data. Right panel: Cross-validation relies on posterior predictions. The model makes predictions based on the posterior parameters. These predictions are then evaluated in their ability to predict new, unobserved (i.e., left-out validation) data. This figure is based on a figure in a blog post by Fabian Dablander https://tinyurl.com/47n5cte4.", fig.align="center"----
## knitr::include_graphics("images/PriorPosteriorPrediction.png", dpi = 20)

